/*add in 2020 4 13 by chenfang*/

body {
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}
.inner{width: 995px;margin: 0 auto;}
/* banner */
.hd_inner{width: 995px; height: 274px;margin: 0 auto;position: relative;}
.banner{width: 100%; height: 274px;background: url(img/banner.jpg) no-repeat center top;}
/* 12315 */
.phonenumber{position: absolute;bottom: 80px;right: 0px;}
/*  search */
div.searchbox{
    position: absolute;
    right: 0;
    bottom: 23px;
    width: 240px;
    height: 35px;
    margin-left: 266px;
}
div.searchbox input.searchinput{
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #108ac8;
    border-radius: 20px;
    text-indent: 10px;
    font-size: 14px;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
div.searchbox button.searchsub{
    display: block;
    width: 25px;
    height: 26px;
    position: absolute;
    right: 8px;
    top: 5px;
    border: none;
    background: url('../images/fdj.png') no-repeat;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
}

/* nav */
.nav{width: 100%;height: 53px;background: #1855a5;}
.navbox{width: 860px;margin: 0 auto;}
.navbox ul li{float: left;}
.navbox ul li a{color: #fff;line-height: 53px;border-right: 1px solid #ffffff;padding:0 22px;font-size: 21px;}
.navbox ul li a:hover{color: #feaf06;}

/* 市场 */
.box1{margin-top: 25px;}
.scjg{margin-top: 10px;}
/* rightbox */
.leftbox{width: 470px;overflow: hidden;;}
.leftbox ul li{position: relative;padding-left: 15px;margin-bottom: 11px;;}
.leftbox ul li i{position: absolute;left: 0px; top:5px;display: block;width: 6px;height: 18px;background-color: #1855a5;;}
.leftbox ul li h3{overflow: hidden;height: 30px;font-size: 18px;line-height: 30px;color: #000;}
.leftbox ul li h3:hover{color: #feaf06;}
.leftbox ul li p{overflow: hidden;height: 44px;font-size: 14px;line-height: 22px;color: #7b7b7c;text-indent: 2em;}
 p span{color: #feaf06;}

/* 幻灯 */
.rightbox{overflow: hidden;width: 500px;height: 300px;background-color: pink;position: relative;top:-20px;}

.rightbox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:0px; z-index:1; }
.rightbox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.rightbox .hd ul li{ float:left; margin-right:2px;  width:15px; height:5px; line-height:14px; text-align:center; background:#d7d7d6; cursor:pointer; }
.rightbox .hd ul li.on{ background:#feaf06; color:#fff; }
.rightbox ul li{overflow: hidden;width: 500px;height: 300px;;position: relative;}
.rightbox ul li img{overflow: hidden;width: 500px;height: 300px;}
.rightbox ul li h3{position: absolute;bottom: 0px;left: 0px;overflow: hidden;width: 400px;height: 30px;background: url(img/tm.png);padding: 0 90px 0 10px;line-height: 30px;color: #fff;font-size: 16px;}









/* adbox1 */
.adbox{width: 100%;height: 73px;margin-top: 40px;}
.adbox img{width: 100%;height: 73px;}

/*热点播报 权威发布 曝光台  */
.conbox{margin-top: 70px;}
.partL{width: 665px;height:auto;}

/* newslist */
.rdbbBox{width: 665px;}
.rdbbBox .newslist{width: 310px;height: auto;margin-bottom: 20px;margin-top: 10px;}
.newslist ul li{width: 310px;height: 30px;background-color: #bfbfbf;margin-bottom: 10px;position: relative;}
.newslist ul li h3{overflow: hidden;width: 310px;height: 30px;line-height: 30px;font-size:18px;color: #000;}
.newslist ul li p{overflow: hidden;display: none;width: 310px;height: 48px;line-height: 24px;font-size:15px;color: #000;}
.newslist ul li img{display: none;}
.newslist ul li.cur i{display: block;width: 16px;height: 47px;position: absolute;top: 35px;right: -16px;background: url(img/sjx.png);}



.newslist ul li.cur{height: 100px;background-color: #5d8cca;padding: 10px 0;}
.newslist ul li.cur h3{border-bottom: 1px dashed #1855a5;margin-bottom: 10px;}
.newslist ul li.cur p{display: block;}
.newslist ul li.cur img{display: block;width: 1px;height: 1px;opacity: 0;}

.newslist ul li:hover{background-color: #5d8cca;height: 100px;padding: 10px 0;}
.newslist ul li:hover h3{border-bottom: 1px dashed #1855a5;}
.newslist ul li:hover p{display: block;}

.newspic{overflow: hidden;width: 330px;height: 285px;}
.newspic img{overflow: hidden;width: 330px;height: 285px;}
.newspic ul li{display: none;}
.newspic ul li:first-child{display: block;}


.partR{overflow: hidden;width: 320px;height: auto;}
.qwfb{margin-bottom: 0px;width: 320px;}
.qw_news{width: 288px;height: 233px;padding: 10px 15px;border: 1px solid #265faa;margin-top: 5px;}
.qw_news ul li{overflow: hidden;width: 290px;height: 50px;position: relative;padding-left: 20px;margin-bottom: 10px;;}
.qw_news ul li i{display: block;width: 14px;height: 14px;background: url(img/i.png) no-repeat;position: absolute;top: 8px;left: 0px;;}
.qw_news ul li a{display: block;width:250px;overflow: hidden;height: 30px;font-size: 14px;line-height: 30px;}
.qw_news ul li span{position: absolute;right: 40px;top: 30px;;color: #7a7a7a;}

/* 区县动态 */

.qx_icon{margin-top: 25px;width: 986px;height: 197px;background: url(img/qxbg.png) no-repeat;}
.qx_icon ul{width:1008px;}
.qx_icon ul li{position: relative;float: left;width: 123px;height: 90px;margin-right:21px;margin-bottom: 16px;;}
.qx_icon ul li img{position: absolute;left: 9px;top: 28px;}
.qx_icon ul li:nth-child(12) img{top: 23px; left: 12px;}
.qx_icon ul li:hover{background: #a11f24;}
.qx_icon ul li.on{background: #a11f24;}

/* link */
div.relative_link{
    position: relative;
    width: 995px;margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
}
div.relative_link p.title{
    position: absolute;
    left: 0px;
    top: 2px;
    color: #fff;
    background: #2699d7;
    font-size: 20px;
    line-height: 30px;
    padding: 3px 12px;
    /* display: block; */
}
div.relative_link ul{
    list-style: none;
    padding-left: 150px;
    font-size: 0px;
}
div.relative_link ul li{
    display: inline-block;
    width: 33.33333%;
    position: relative;
}
div.relative_link ul li a{
    display: block;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    height: 30px;
    color: #151515;
    text-align: center;
    margin-bottom: 10px;
}
div.relative_link ul li:after{
	content:"";
	width:0;
	height: 25px;
	position:absolute;
	right: 0px;
	top: 2px;
	border-left: 1px solid #9c9d9d;
}



div.footer{padding-bottom:50px;font-family:"ARUDJingXiHeiE1XG30"}
div.footer p.author{font-size:14px;line-height:39px;border-top:1px solid #000;border-bottom:1px solid #000;font-weight:700;width: 1130px;margin: 0 auto;}
div.footer img.cp{display:block;margin:40px auto}
div.footer p.info{font-size:14px;line-height:30px;text-align:center}
div.kjt_box{width:980px;height:370px;position:relative}
div.kjt_box>a{display:block;position:absolute;transition:all linear 0.5s}
div.kjt_box>a>img{display:block;width:100%;height:100%}
div.kjt_box>a>p{width:100%;height:35px;position:absolute;left:0px;bottom:0px;background:rgba(0,0,0,0.5);color:white;text-indent:20px;font-size:18px;line-height:35px}
<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2020-04-17 15:40:02" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->